0
votes
1answer
32 views

How to force installation of nemo version 1.x and not 2.x?

I've installed nemo as a file-manager but since version 2.0 got released, there is the problem with the desktop rendering, as described here. How can I install the latest version of nemo before 2.0? ...
0
votes
1answer
195 views

apt-get update failed for some reason [duplicate]

when I run this command sudo apt-get update I get an error: jan@janOS:~$ sudo apt-get update E: Type 'ain' is not known on line 3 in source list ...